<ModStrings>
	<String Id="zil133" Value="Зил 133" />
	<String Id="zil133ga" Value="Зил 133 ГЯ" />
	<String Id="zil133_utility" Value="133 Рем части" />
	<String Id="zil133_carriage" Value="133 Борт Кузов"/>
	<String Id="gruz_doska" Value="133 Доски"/>
	<String Id="133load_logs_short" Value="133 Бревна"/>
	<String Id="gruz_trailer_doska" Value="133 Прицеп Доски"/>
	<String Id="zil133_backup_wheel" Value="133 Запаска"/>
	<String Id="zil133_carriage2" Value="133 Лесовоз"/>
	<String Id="zil133trailer_short_cart" Value="133 Ботр Прицеп"/>
	<String Id="zil133trailer_short_cart2" Value="133 Прицеп Лесовоз"/>
	<String Id="zil133_dopbak" Value="133 Доп Бак"/>
	<String Id="zil133_utility2" Value="133 Гараж"/>
	<String Id="zil133trailer_garage_cart" Value="133 Прицеп Гараж"/>
</ModStrings>
